Subject: bug#16775: dbus interacts poorly with lisp-level event loops

From: Michael Albinus <[email-masked]>
Date: Wed, 26 Mar 2014 14:10:12 +0100

Hi Daniel,

given that your patch has been committed, and given that there won't be
anything else wrt your reported problem, I propose to close the
ticket. The rewrite of the event queue for dbus and file notifications
are a different thing, I believe.

OK?

Best regards, Michael.